.flex_column.av-l88l19yp-219c3514898b5dcf0d6f029994d0c665{
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
height:450px;
background:url(https://groendakmoerdijk.nl/media/Sempergreen_Groendak-3-495x400.jpg) 50% 50% no-repeat scroll ;
}

.flex_column.av-l88l3f2m-b53ae4611cbfa25a685503fe6d701a44{
-webkit-border-radius:0 10px 10px 0;
-moz-border-radius:0 10px 10px 0;
border-radius:0 10px 10px 0;
padding:40px 40px 40px 40px;
background-color:#f2f1ec;
}

#top .av-special-heading.av-l88l239v-c3ca5a3fe4dd1f1711b82e6ac7bb27f6{
padding-bottom:10px;
color:#719430;
}
body .av-special-heading.av-l88l239v-c3ca5a3fe4dd1f1711b82e6ac7bb27f6 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l88l239v-c3ca5a3fe4dd1f1711b82e6ac7bb27f6 .special-heading-inner-border{
border-color:#719430;
}
.av-special-heading.av-l88l239v-c3ca5a3fe4dd1f1711b82e6ac7bb27f6 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-l88lbxrw-cace5c8e93976a8d13719efbb1170cc4 .avia_textblock{
font-size:16px;
}

#top .togglecontainer.av-l88llmjx-493698aaad1a7580eb71482919d2c44b p.toggler.activeTitle{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-l88llmjx-493698aaad1a7580eb71482919d2c44b p.toggler:not(.activeTitle):hover{
color:#000000;
}
#top .togglecontainer.av-l88llmjx-493698aaad1a7580eb71482919d2c44b p.toggler:not(.activeTitle):hover .toggle_icon, #top .togglecontainer.av-l88llmjx-493698aaad1a7580eb71482919d2c44b p.toggler:not(.activeTitle):hover .toggle_icon *{
border-color:#000000 !important;
}
#top .togglecontainer.av-l88llmjx-493698aaad1a7580eb71482919d2c44b p.toggler .toggle_icon{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-l88llmjx-493698aaad1a7580eb71482919d2c44b p.toggler .toggle_icon > span{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-l88llmjx-493698aaad1a7580eb71482919d2c44b p.toggler.activeTitle .toggle_icon, #top .togglecontainer.av-l88llmjx-493698aaad1a7580eb71482919d2c44b p.toggler.activeTitle .toggle_icon > span{
color:#000000;
border-color:#000000;
}

.avia-section.av-avbly-68efe4c838a500a51f85219233a50114{
background-color:#f3f1ec;
background-image:unset;
}

#top .av-special-heading.av-2v8lhi-89aa1145cc6f0b86055ce45d85be8fee{
padding-bottom:10px;
color:#000000;
font-size:35px;
}
body .av-special-heading.av-2v8lhi-89aa1145cc6f0b86055ce45d85be8fee .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-2v8lhi-89aa1145cc6f0b86055ce45d85be8fee .av-special-heading-tag{
font-size:35px;
}
.av-special-heading.av-2v8lhi-89aa1145cc6f0b86055ce45d85be8fee .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-2v8lhi-89aa1145cc6f0b86055ce45d85be8fee .av-subheading{
font-size:15px;
}

.avia-image-container.av-2i0ruu-2414f4af8f132441911ab48c7adad918 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2i0ruu-2414f4af8f132441911ab48c7adad918 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-2ei7j2-2e141e35947872d9d10c409aed2780ef .avia_textblock{
color:#000000;
}

.avia-image-container.av-23ku9i-858a18285c4044a57571d68cf05ea225 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-23ku9i-858a18285c4044a57571d68cf05ea225 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-1v84na-7250ecd1335c6f8ec2280fe009eddd4d .avia_textblock{
color:#000000;
}

.avia-image-container.av-1mz5ae-276caca9384c42e91afea4e89e707c7d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1mz5ae-276caca9384c42e91afea4e89e707c7d .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-1fsdpa-c90ef369d44a383d4a4e0a761451b212 .avia_textblock{
color:#000000;
}

.avia-image-container.av-15fbx2-4354858a663bbb284f44db0a129cfc81 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-15fbx2-4354858a663bbb284f44db0a129cfc81 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-xl4yu-7bcee07933df6eeac507c1af37c54b33 .avia_textblock{
color:#000000;
}

.avia-image-container.av-llgue-54c839dc50c228d87c8bef3a65049ebc img.avia_image{
box-shadow:none;
}
.avia-image-container.av-llgue-54c839dc50c228d87c8bef3a65049ebc .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-ftgf2-068bdcecb571445841473b19c38c77d0 .avia_textblock{
color:#000000;
}

#top #wrap_all .avia-button.av-9ytuu-ff86708642c99662074c086fa1a3098f{
font-size:18px;
background-color:#f04033;
border-color:#f04033;
border-style:none;
box-shadow:none;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
margin:20px 0px 0px 0px;
}
#top #wrap_all .avia-button.av-9ytuu-ff86708642c99662074c086fa1a3098f:hover{
background-color:#f04033;
color:white;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-2v8lhi-89aa1145cc6f0b86055ce45d85be8fee .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-2v8lhi-89aa1145cc6f0b86055ce45d85be8fee .av-special-heading-tag{
font-size:0.8em;
}
}
